[media] documentation: update some files to reflect the V4L1 compat removal
[linux-2.6.git] / Documentation / video4linux / API.html
1 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
2 <html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
3  <head>
4   <meta content="text/html;charset=ISO-8859-2" http-equiv="Content-Type" />
5   <title>V4L API</title>
6  </head>
7  <body>
8   <h1>Video For Linux APIs</h1>
9   <table border="0">
10    <tr>
11     <td>
12      <a href="http://www.linuxtv.org/downloads/video4linux/API/V4L1_API.html">V4L original API</a>
13     </td>
14     <td>
15      Obsoleted by V4L2 API
16     </td>
17    </tr>
18    <tr>
19     <td>
20      <a href="http://v4l2spec.bytesex.org/spec-single/v4l2.html">V4L2 API</a>
21     </td>
22     <td>Should be used for new projects
23     </td>
24    </tr>
25   </table>
26  </body>
27 </html>